name: clonezilla
canonical:
  canonicalName:
    source: wikidata
    value: Clonezilla
  license:
    source: wikidata
    value: GPLv2
  longDescription:
    en:
      source: debian
      value: " Clonezilla is an OpenSource clone system (OCS) solution with\n unicasting and multicasting.\n .\n Clonezilla, based on drbl, partclone and udpcast, allows you to do\n bare metal backup and recovery. This package provides Clonezilla SE\n (server edition) which is for massive deployment: it can clone many\n (40 plus!) computers simultaneously.\n .\n Clonezilla saves and restores only used blocks in the harddisk. This\n increases the clone efficiency. At the NCHC's Classroom C, Clonezilla\n SE was used to clone 41 computers simultaneously. It took only about\n 10 minutes to clone a 5.6 GBytes system image to all 41 computers via\n multicasting.\n"
  screenshot:
    source: debian
    value: 'http://screenshots.debian.net/screenshots/c/clonezilla/13953_large.png'
debian:
  _source:
    name: Universal Debian Database
    description_url: 'https://wiki.debian.org/UltimateDebianDatabase'
    url: 'https://git.framasoft.org/codegouv/udd-yaml'
  name: clonezilla
  description:
    da:
      description: Ren metalsikkerhedskopiering og gendannelse af diskdrev
      long_description: " Clonezilla er en OpenSource-klonsystemløsning (OCS) med unicasting og\n multicasting.\n .\n Clonezilla, baseret på drbl partclone og udpcast, giver dig mulighed for\n at udføre rene metalsikkerhedskopier og gendannelse. Denne pakke tilbyder\n Clonezilla SE (server-udgaven) som er for omfattende udrulninger; den kan\n klone mange (over 40!) computere på samme tid.\n .\n Clonezilla gemmer og gendanner kun brugte blokke på harddisken. Dette øger\n kloneffektiviteten. Hos NCHC's Classroom C blev Clonezilla SE brugt til at\n klone 41 computere på samme tid. Det tog kun omkring 10 minutter at klone\n et 5,6 GByte systemaftryk til alle 41 computere via multicasting.\n"
    en:
      description: bare metal backup and recovery of disk drives
      long_description: " Clonezilla is an OpenSource clone system (OCS) solution with\n unicasting and multicasting.\n .\n Clonezilla, based on drbl, partclone and udpcast, allows you to do\n bare metal backup and recovery. This package provides Clonezilla SE\n (server edition) which is for massive deployment: it can clone many\n (40 plus!) computers simultaneously.\n .\n Clonezilla saves and restores only used blocks in the harddisk. This\n increases the clone efficiency. At the NCHC's Classroom C, Clonezilla\n SE was used to clone 41 computers simultaneously. It took only about\n 10 minutes to clone a 5.6 GBytes system image to all 41 computers via\n multicasting.\n"
  screenshot:
    large_image_url: 'http://screenshots.debian.net/screenshots/c/clonezilla/13953_large.png'
    screenshot_url: 'http://screenshots.debian.net/package/clonezilla'
    small_image_url: 'http://screenshots.debian.net/screenshots/c/clonezilla/13953_small.png'
wikidata:
  _source:
    name: Wikidata
    description: 'http://wikidata.org/'
    url: 'https://git.framasoft.org/codegouv/wikidata-yaml'
  freebase:
    - type: literal
      value: /m/04d_xkm
  image:
    - type: uri
      value: 'http://commons.wikimedia.org/wiki/Special:FilePath/Clonezilla.png'
  license:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q10513450'
  license_enlabel:
    - type: literal
      value: GPLv2
      'xml:lang': en
  license_eslabel:
    - type: literal
      value: GPLv2
      'xml:lang': es
  license_frlabel:
    - type: literal
      value: GPLv2
      'xml:lang': fr
  logotype:
    - type: uri
      value: 'http://commons.wikimedia.org/wiki/Special:FilePath/Clonezilla.svg'
  program:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q1102277'
  program_enlabel:
    - type: literal
      value: Clonezilla
      'xml:lang': en
  program_eslabel:
    - type: literal
      value: Clonezilla
      'xml:lang': es
  program_frlabel:
    - type: literal
      value: Clonezilla
      'xml:lang': fr
  programming_langage:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q42478'
  versions:
    - type: literal
      value: Clonezilla live 2.4.5-23
  website:
    - type: uri
      value: 'http://www.clonezilla.org/'
